.splide__slide {
    padding: 15px;
  }
.splide__slide img {
    width: 100%;
    height: auto;
    display: block;
    transition: transform 400ms;
    transform: scale(.9);
    transform-origin: center center;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.splide__slide.is-active img {
    transform: scale(1);
    filter: none;
}
.splide__slide a[href^="http"]:before, .splide__slidea[href^="https"]:before {
    display:none;
}
.splide__pagination {
    position: relative;
    bottom: 0 !important;
}
.splide__pagination__page.is-active {
    background: #000;
    transform: scale(1.4);
    z-index: 1;
}
.splide__controls {
    align-items: center;
    display: flex;
    justify-content: center;
    margin-top: 1rem;
}
.splide__toggle {
    align-items: center;
    display: inline-flex;
    height: 1.8rem;
    justify-content: center;
    margin-right: .5rem;
    width: 1.8rem;
    border: 0;
    background: transparent;
}
.splide__toggle svg {
    width: 30px;
}
.splide__controls .splide__pagination {
    left: auto;
    position: relative;
    transform: none;
    width: auto;
}
.splide__pagination li {
    padding-bottom: 0;
    display: flex !important;
}
.splide__progress__bar {
    height: 3px;
    background: #ccc;
  }
